.version.gallery /* version checker */
{
	color: #000005;
	background-color: #32390B;
}

.html
{
	background-color: #42410B;
}

#page
{
	z-index: 1;
	width: 1240px;
	min-height: 638.55px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #380004;
	background-color: #42410B;
	margin-left: auto;
	margin-right: auto;
	padding: 1px 20px 80.45000000000005px;
}

#pmenuu13498
{
	width: 0.01px;
	min-height: 58px;
	margin-left: 3px;
}

#menuu13498
{
	z-index: 10;
	width: 1086px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u30847
{
	width: 95px;
	min-height: 40px;
	margin-right: -10000px;
}

#u30848
{
	width: 93px;
	padding-bottom: 21px;
}

#u30848:hover
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30848:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u30848.MuseMenuActive
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30851-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u30848:hover #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848:active #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848.MuseMenuActive #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u13520
{
	width: 137px;
	min-height: 40px;
	margin-right: -10000px;
	left: 96px;
}

#u13521
{
	width: 135px;
	padding-bottom: 21px;
}

#u13521:hover
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13521:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u13521.MuseMenuActive
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13524-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13521:hover #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521:active #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521.MuseMenuActive #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13499
{
	width: 102px;
	min-height: 40px;
	margin-right: -10000px;
	left: 234px;
}

#u13502
{
	width: 100px;
	padding-bottom: 21px;
}

#u13502:hover
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13502:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u13502.MuseMenuActive
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13504-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13502:hover #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502:active #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502.MuseMenuActive #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u64021
{
	width: 155px;
	min-height: 40px;
	margin-right: -10000px;
	left: 337px;
}

#u64022
{
	width: 153px;
	padding-bottom: 21px;
}

#u64022:hover
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64022:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u64022.MuseMenuActive
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64025-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u64022:hover #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022:active #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022.MuseMenuActive #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u13534
{
	width: 92px;
	min-height: 40px;
	margin-right: -10000px;
	left: 493px;
}

#u13535
{
	width: 90px;
	padding-bottom: 21px;
}

#u13535:hover
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13535:active
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u13535.MuseMenuActive
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13537-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13535:hover #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535:active #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535.MuseMenuActive #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u37201
{
	width: 117px;
	min-height: 40px;
	margin-right: -10000px;
	left: 586px;
}

#u37204
{
	width: 115px;
	padding-bottom: 21px;
}

#u37204:hover
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37204:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u37204.MuseMenuActive
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37206-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37204:hover #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204:active #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204.MuseMenuActive #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37171
{
	width: 142px;
	min-height: 40px;
	margin-right: -10000px;
	left: 704px;
}

#u37174
{
	width: 140px;
	padding-bottom: 21px;
}

#u37174:hover
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37174:active
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u37174.MuseMenuActive
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37176-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37174:hover #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174:active #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174.MuseMenuActive #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13541
{
	width: 113px;
	min-height: 40px;
	margin-right: -10000px;
	left: 847px;
}

#u13542
{
	width: 111px;
	padding-bottom: 21px;
}

#u13542:hover
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13542:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u13542.MuseMenuActive
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13545-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13542:hover #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542:active #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542.MuseMenuActive #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13548
{
	width: 125px;
	min-height: 40px;
	margin-right: -10000px;
	left: 961px;
}

#u13549
{
	width: 123px;
	padding-bottom: 21px;
}

#u13549:hover
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13549:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13549.MuseMenuActive
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13550-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13549:hover #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549:active #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549.MuseMenuActive #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u53624
{
	z-index: 65;
	width: 149px;
	min-height: 58px;
	margin-right: -10000px;
	left: 1088px;
}

#pu77-4
{
	width: 0.01px;
	margin-left: 315px;
	margin-top: -6px;
}

#u77-4
{
	z-index: 6;
	width: 326px;
	min-height: 40px;
	margin-right: -10000px;
}

#u75-4
{
	z-index: 2;
	width: 250px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 336px;
}

#slideshowu18852
{
	z-index: 66;
	width: 0.01px;
	height: 1332px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u18854
{
	position: absolute;
	width: 1130px;
	height: 710px;
	background-color: transparent;
	top: 74px;
	left: 79px;
}

#u18854popup
{
	z-index: 67;
}

#u18988
{
	z-index: 68;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18988_img
{
	margin-left: -13px;
	margin-right: -14px;
}

#u34751
{
	z-index: 70;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34766
{
	z-index: 72;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34826
{
	z-index: 74;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34841
{
	z-index: 76;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34856
{
	z-index: 78;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34871
{
	z-index: 80;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34751_img,#u34766_img,#u34826_img,#u34841_img,#u34856_img,#u34871_img
{
	padding: 72px 25px 71px;
}

#u34901
{
	z-index: 82;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34901_img
{
	padding: 90px 25px 89px;
}

#u34916
{
	z-index: 84;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34916_img
{
	padding: 93px 25px;
}

#u34931
{
	z-index: 86;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34931_img
{
	padding: 68px 25px 67px;
}

#u34946
{
	z-index: 88;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34946_img
{
	padding: 113px 25px;
}

#u34961
{
	z-index: 90;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34976
{
	z-index: 92;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34961_img,#u34976_img
{
	margin: -50px 25px;
}

#u34991
{
	z-index: 94;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35006
{
	z-index: 96;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34991_img,#u35006_img
{
	padding: 69px 25px;
}

#u35021
{
	z-index: 98;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35021_img
{
	margin: -39px 25px;
}

#u35036
{
	z-index: 100;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35051
{
	z-index: 102;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35051_img
{
	padding: 88px 25px 87px;
}

#u35066
{
	z-index: 104;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35066_img
{
	padding: 76px 25px;
}

#u35081
{
	z-index: 106;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35081_img
{
	padding: 89px 25px;
}

#u35096
{
	z-index: 108;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35096_img
{
	padding: 6px 25px;
}

#u35111
{
	z-index: 110;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35111_img
{
	margin: -30px 25px -31px;
}

#u35126
{
	z-index: 112;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35126_img
{
	margin: -22px 25px -23px;
}

#u35141
{
	z-index: 114;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18988_clip,#u34961_clip,#u34976_clip,#u35021_clip,#u35036_clip,#u35111_clip,#u35126_clip,#u35141_clip
{
	overflow: hidden;
	width: 1130px;
	height: 710px;
}

#u35036_img,#u35141_img
{
	margin: -5px 25px;
}

#u35156
{
	z-index: 116;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35156_img
{
	padding: 143px 25px;
}

#u35170
{
	z-index: 118;
	width: 1130px;
	height: 710px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u35170_img
{
	padding: 100px 25px;
}

#u18881
{
	position: absolute;
	width: 60px;
	top: 37px;
}

#u18881popup
{
	z-index: 120;
}

#u18991
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18991.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18991_img
{
	margin-left: -6px;
	margin-right: -7px;
}

#u34754
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u34754.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 50px -10000px 0px 0px;
}

#u34769
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
}

#u34769.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 100px -10000px 0px 0px;
}

#u34829
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
}

#u34829.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 150px -10000px 0px 0px;
}

#u34844
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
}

#u34844.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 200px -10000px 0px 0px;
}

#u34859
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
}

#u34859.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 250px -10000px 0px 0px;
}

#u34874
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
}

#u34874.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 300px -10000px 0px 0px;
}

#u34904
{
	z-index: 135;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
}

#u34904.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 350px -10000px 0px 0px;
}

#u34919
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 400px;
}

#u34919.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 400px -10000px 0px 0px;
}

#u34934
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
}

#u34934.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 450px -10000px 0px 0px;
}

#u34949
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
}

#u34949.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 500px -10000px 0px 0px;
}

#u34964
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
}

#u34964.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u34979
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 600px;
}

#u34979.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 600px -10000px 0px 0px;
}

#u34994
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 650px;
}

#u34994.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 650px -10000px 0px 0px;
}

#u35009
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
}

#u35009.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 700px -10000px 0px 0px;
}

#u35024
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 750px;
}

#u35024.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 750px -10000px 0px 0px;
}

#u35024_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u35039
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 800px;
}

#u35039.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 800px -10000px 0px 0px;
}

#u35054
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 850px;
}

#u35054.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 850px -10000px 0px 0px;
}

#u35069
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 900px;
}

#u35069.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 900px -10000px 0px 0px;
}

#u35084
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 950px;
}

#u35084.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 950px -10000px 0px 0px;
}

#u35099
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1000px;
}

#u35099.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1000px -10000px 0px 0px;
}

#u35099_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u35114
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1050px;
}

#u35114.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1050px -10000px 0px 0px;
}

#u35114_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u35129
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1100px;
}

#u35129.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1100px -10000px 0px 0px;
}

#u35129_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u35144
{
	z-index: 167;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1150px;
}

#u35144.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1150px -10000px 0px 0px;
}

#u18991_clip,#u35024_clip,#u35039_clip,#u35099_clip,#u35114_clip,#u35129_clip,#u35144_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u35039_img,#u35144_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u35159
{
	z-index: 169;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1200px;
}

#u35159.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1200px -10000px 0px 0px;
}

#u35173
{
	z-index: 171;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1250px;
}

#u35173.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 1250px -10000px 0px 0px;
}

#u18898-4
{
	position: absolute;
	width: 48px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFB53B;
	text-align: center;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	left: 173px;
}

#u18898-4popup
{
	z-index: 173;
}

#u18871-4
{
	position: absolute;
	width: 9px;
	min-height: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 10px;
	padding: 10px;
	color: #CFB53B;
	font-size: 16px;
	text-align: center;
	line-height: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 10px;
	left: 73px;
}

#u18871-4popup
{
	z-index: 177;
}

#u18853-4
{
	position: absolute;
	width: 9px;
	min-height: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 10px;
	padding: 10px;
	color: #CFB53B;
	font-size: 16px;
	text-align: center;
	line-height: 10px;
	top: 9px;
	left: 123px;
}

#u18853-4popup
{
	z-index: 181;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

